\section{Credits}
It would have been impossible to make such a large event reality
without the outstanding help of a great group of volunteers --  starting
with those whom we can't name here, since they just volunteered during
the conference to do various tasks, and ending with the core team, who
started organising this year's DebConf right after the last one ended.

It's impossible to list everyone who contributed to make this event
happen; there were too many contributors.  We apologise for every
name we forgot to mention here.

\rowcolors{1}{white}{white}

\begin{figure}[h]
\centering
\includegraphics[width=0.9\textwidth]{images/photos/6008184156_04f0df3bf9_b}
\linebreak
\imcap{DebConf11 organizers and volunteers at the closing session}
\end{figure}

% \subsection*{Core Organising Team}
\begin{longtable}{lll}
\textbf{}&\multicolumn{2}{c}{\textbf{}}\\\toprule
\endfirsthead
\textbf{}&\multicolumn{2}{c}{\textbf{}}\\\toprule
\endhead
\bottomrule
\endfoot
\bottomrule
\endlastfoot
\textbf{DebConf Chairs}&Moray Allan&Holger Levsen\\
&Gunnar Wolf\\ \midrule
\textbf{Global coordination}&    Moray Allan&
    Holger Levsen\\
&    Gunnar Wolf&
    Philip Hands\\
&    Andrew McMillan&
    J\"{o}rg Jaspert\\
&    Nattie Mayer-Hutchings&
    Richard Darst \\
\midrule
\textbf{Local team}&
    Adnan Hodžić&
    Velimir Iveljić\\
&    Vedran Omeragić&
    Adnan Sadžak\\
&    Bojana Borković&
    Zlatan Todorić\\
&    Vedran Novaković&
    Aleksandar Milić\\
&    Milan Knežević&
    Ivan Rajković\\
&    Mladen Marković&
    Nemanja Brdar\\
&    Marko Tutorić&
    Enis Sahinović \\
\midrule
\textbf{Fund-raising team} &
    Holger Levsen&
    Clint Adams\\
&    Steve McIntyre&
    Adnan Hodžić\\
&    J\"{o}rg Jaspert&
    Richard Darst\\
&    Vedran Omeragić&
    Velimir Iveljić\\
&    Héctor Orón & \\
\midrule
\textbf{Budget team} &
    Richard Darst \\
\end{longtable}

% \subsection*{Committees}
\begin{longtable}{lll}
\textbf{}&\multicolumn{2}{c}{\textbf{}}\\\toprule
\endfirsthead
\textbf{}&\multicolumn{2}{c}{\textbf{}}\\\toprule
\endhead
\bottomrule
\endfoot
\bottomrule
\endlastfoot
\textbf{Registration queries team}&
    Nattie Mayer-Hutchings&
    Richard Darst\\
&    Velimir Iveljić&
    Norman Garcia Aguilar \\
\midrule
\textbf{Accommodation team}&    Adnan Hodžić&
    Velimir Iveljić \\
\midrule
\textbf{Admin team}&
    J\"{o}rg Jaspert&
    Micah Anderson \\
\midrule
\textbf{Graphic artist}&Valessio Brito (valessio)& 
    Miroslav Remetić \\
\midrule
\textbf{Website team}&
    Hector Oron&
    Vedran Omeragić\\
&    Leandro G\'{o}mez&
    Damyan Ivanov \\
\midrule
%\end{longtable}
%
%%\begin{longtable}{lll}
%\textbf{}&\multicolumn{2}{c}{\textbf{}}\\\toprule
%\endfirsthead
%\textbf{}&\multicolumn{2}{c}{\textbf{}}\\\toprule
%\endhead
%\bottomrule
%\endfoot
%\bottomrule
%\endlastfoot
\textbf{Talk selection team}&
    Micah Anderson&
    Luciano Bello\\
&    Blars Blarson&
    Biella Coleman\\
&    J\"{o}rg Jaspert&
    Daniel Kahn Gillmor\\
&    Andreas Tille&
    Gunnar Wolf \\
\midrule
\textbf{Talk scheduling team}&
    T\'{a}ssia Cam\~{o}es&
    Daniel Kahn Gillmor\\
&    Gunnar Wolf&
    Velimir Iveljić (Debian Day) \\
\midrule
\textbf{Room allocation}&    Ana Beatriz Guerrero L\'{o}pez \\
\midrule
\textbf{On-site money handling}&     Phil Hands \\
\midrule
\textbf{Networking team}&
    Martin Zobel-Helas&
    Micah Anderson\\
&    Daniel Kahn Gillmor&
    Philip Hands\\
&    Andrew McMillan \\
\midrule
\textbf{Day trip team}&
    Moray Allan&
    Adnan Hodžić\\
&    Velimir Iveljić \\
\midrule
\textbf{Front desk team}&
    Bojana Borković&
    Ivan Rajković\\
&    Nattie Mayer-Hutchings&
    Arne Goetje\\
&    Lior Kaplan&
    Judit Foglszinger\\
&    Cheryl Petreman&
    Moray Allan\\
&    Norman Garcia Aguilar&
    Jose Antonio Quevedo\\
&    Ren\'{e} Mayorga&
    Blars Blarson \\
\midrule
\textbf{Cheese team}&
    Christian Perrier&
    Ana Caroll Comandulli\\
&    Judit Folgszinger&
    Maida Hodžić\\
&    Felipe Augusto van de Wiel&
    Vedran Omeragić\\
&    Karolina Kalić&
    Marcelo Gutierrez\\
&    Damyan Ivanov&
    Didier Raboud\\
&    Sylvestre Ledru\\ 
\midrule
\textbf{Final report editors}&
Nattie Mayer-Hutchings &
Felix Delattre\\
\midrule
\textbf{Final report typesetting}&
Gunnar Wolf &
Moray Allan\\
\end{longtable}
\clearpage

\begin{longtable}{lll}
\textbf{}&\multicolumn{2}{c}{\textbf{}}\\\toprule
\endfirsthead
\textbf{}&\multicolumn{2}{c}{\textbf{}}\\\toprule
\endhead
\bottomrule
\endfoot
\bottomrule
\endlastfoot
\textbf{Video Team Coordinator}&Holger Levsen \\\midrule
\textbf{Video Team}&
Andrew Lee&
Andrew McMillan\\
&Andy Simpkins&
Beraldo Leal\\
&Christoph Egger&
Cornelius Wasmund\\
&Daniel Glassey&
David Pr\'{e}vot\\
&Dererk&
Eduardo Rosales\\
&Felix Delattre&
Gerfried Fuchs\\
&Gaudenz Steinlin&
Giovanni Mascellani\\
&Hector Oron&
Holger Levsen\\
&Judit Foglszinger&
Kurt Roeckx\\
&Lydia&
Martin Ferrari\\
&Martin Zobel-Helas&
Mehdi Dogguy\\
&Mika Pfl\"{u}ger&
Milan Knežević\\
&Moritz Naumann&
Oded Naveh \\
&Peter De Schrijver&
Philip Hands\\
&Rafael Ernesto Rivas M.&
Simon Fondrie-Teitler\\
&Stefano Zacchiroli&
Sylvestre Ledru\\
&T\'{a}ssia Cam\~{o}es Ara\'{u}jo&
Tiago Bortoletto Vaz\\
&Valessio Brito&
V\'{i}ctor Manuel Mart\'{i}nez M.\\
&Wouter Verhelst&
Cyril Brulebois\\
&Vanessa Guti\'{e}rrez&
Michael Bramer\\
&J\"{o}rg Jaspert&
Stefano Rivera\\
&Vedran Omeragić&
Jeremy Baron\\
&Armin Haas&
Ben Hutchings\\
&J\'{e}r\'{e}my Bobbio&
Peter Palfrader\\
&Nick Bane \\

\midrule


\textbf{Travel sponsorship team}&

J\"{o}rg Jaspert&
Andrew Lee\\
&Bdale Garbee&
Gregor Herrmann\\
&Neil McGovern&
Alexander Reichle-Schmehl\\
&Meike Reichle&
Velimir Iveljić\\
&Jimmy Kaplowitz&
Faidon Liambotis\\

\end{longtable}
